.home-img {
  float: right;
  width: 40%;
  margin: 0 30px 20px;
}

.featured-img {
  width: 100%;
}

.blog-entry .blog-entry-text h3 a {
  display: block;
  min-height: 90px;
}

.contact-area .btn {
  width: 200px;
  margin-top: 30px;
}

.site-section {
  padding-bottom: 0;
}
.site-section:nth-of-type(3),
.contact-area {
  padding: 0;
}
.post-author {
  margin: 0;
}

.site-hero h1 {
  font-size: 40px;
}

@media (max-width: 768px) {
  .home-img {
    width: 100%;
    margin: 0 0 20px;
  }
  .contact-area .btn {
    width: 100%;
  }
  .site-hero h1 {
    font-size: 30px;
  }
}